html {
	height: 100%;
}
body {
	height: 100%;
}
a {
	color: blue;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	width: 100%;
	min-width: 1000px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 1px;
}


/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	padding: 0 0 120px;
	height: 1%;
	position: relative;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content {
	padding: 0 160px 0 0;
}


/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {
	float: left;
	margin-right: -3px;
	margin-top: 2px;
	width: 150px;
	margin-left: -150px;
	position: relative;
}
#sideRightadv {
	border: 1px solid #FFFFFF;
}

#sideRighthead {
	background-color: #FFFFFF;
	text-align: right;
	color: #126086;
}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
	margin: -120px auto 0;
	min-width: 1000px;
	height: 120px;
}

a.snap_noshot {
        font-size: 8pt !important;
}
